name: Language
type: module
description: 'Allows users to configure languages and apply them to content.'
package: Multilingual
# version: VERSION
core: 8.x
configure: entity.configurable_language.collection

# Information added by Drupal.org packaging script on 2019-09-04
version: '8.7.7'
project: 'drupal'
datestamp: 1567593218
